Governo tedesco avverte: “Non usate Internet Explorer”


Il governo tedesco ha lanciato l’allarme: “Internet Explorer mette a rischio la sicurezza del pc”, e ha invitato gli utenti a utilizzare gli altri browser. Sembra che la Microsoft abbia ammesso la presenza di una falla nel suo browser, che è stata causa di recenti attacchi a Google,  aggiungendo che, per evitare buchi nella sicurezza del pc durante la navigazione on-line, è necessario impostare le opzioni di protezione del browser su ‘alto’, nonostante le limitazioni nei siti accessibili. Secondo le autorità tedesche, però, neppure questo accorgimento renderebbe sicuro Explorer. Graham Cluley, responsabile dell’azienda antivirus Sophos, ha spiegato che le versioni più vulnerabili del browser Microsoft sono 6, 7 e 8. Dalla Microsoft, intanto, hanno fatto sapere che si sta lavorando a un ‘update’ che risolverà il problema.

Annunci

One thought on “Governo tedesco avverte: “Non usate Internet Explorer”

  1. Pingback: Governo tedesco avverte: “Non usate Internet Explorer …

Rispondi

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...